prefix=/usr/pkg
includedir=${prefix}/include
exec_prefix=${prefix}
libdir=${exec_prefix}/lib

Name: Asm
Description: DeforaOS Development Assembler
Version: 0.2.7
Requires: cpp
Cflags: -I${includedir}
Libs: -L${libdir} -Wl,-rpath-link,${libdir} -Wl,-rpath,${libdir} -lAsm
